 
  DELETE FROM T_HBSS_HRBUCA_L WHERE FPKID='/U46GFNG+HJ7';
 INSERT INTO T_HBSS_HRBUCA_L(FPKID,FID,FLocaleID,fname,fsimplename,fdescription)
 VALUES('/U46GFNG+HJ7',11,'zh_CN','HR默认视图方案',' ',' ');
 DELETE FROM T_HBSS_HRBUCA_L WHERE FPKID='/U46GFNG+HJ8';
 INSERT INTO T_HBSS_HRBUCA_L(FPKID,FID,FLocaleID,fname,fsimplename,fdescription)
 VALUES('/U46GFNG+HJ8',11,'zh_TW','HR默認視圖方案',' ',' ');